/*     1776574 : 이미지      */
.img__1776574__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%}
.img__1776574__ * {box-sizing:border-box}
.img__1776574__ a {display:block;vertical-align:top}
.img__1776574__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

/*     1776664 : 장문 텍스트      */
.textarea__1776664__ {padding:0 10px; word-break:keep-all; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); padding-bottom:36px;}

.textarea__1776664__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776664__ p {font-size:13px}
}

/*     1776724 : 이미지      */
.img__1776724__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding: 0 10px;}
.img__1776724__ * {box-sizing:border-box}
.img__1776724__ a {display:block;vertical-align:top}
.img__1776724__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

/*     1776734 : 이미지      */
.img__1776734__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:72px 10px 18px;}
.img__1776734__ * {box-sizing:border-box}
.img__1776734__ a {display:block;vertical-align:top}
.img__1776734__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

.img__1776734__ p {text-align:center; color:#009001; font-size:16px; font-weight:bold; margin-bottom:36px; word-break:keep-all;}


